a {color:#003974}
h2.tit, .tit h2 { color:#003974}
.time, .list-art p b, .moot-list .line li {color:#2C66B1}
.webs { color:#BDF; background:#1058A6}
table.tit, h2.tit, .art-full {border-color:#C11B1B}

.phFoto {border: solid 3px #ccc; padding:0.5em; width:90%; font-weight:100; line-height:2}
